/*lTREEMenu Start*/


.lTREEMenu dl {
	clear:both;
	padding: 0px;
	margin: 0px;
}
.lTREEMenu dd {padding:0;margin:0px;list-style:none;clear:both;}
.lTREEMenu dd button {
	width:32px;
	height:25px;
	overflow:hidden;
	cursor:pointer;
	vertical-align:middle;
	border:none;
	display: block;
	background-color: #F00;
	background-image: url(../img/01/opened.gif);
	background-repeat: no-repeat;
	background-position: 1px 60%;
	float: left;
}
.lTREEMenu dd.Closed dl {display:none;}
.lTREEMenu dd.Closed button {
	background-image:url(../img/01/closed.gif);
	display: block;
	height: 25px;
	width: 32px;
}
.lTREEMenu dt {
	margin:0px;
	padding:0 0 0 30px;
	line-height:18px;
	background-image: url(../images/002.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#lTREEMenuDEMO dl #class_bg {
	background-color: #FFF;
	width: 188px;
	overflow: hidden;
}
/*lTREEMenu End*/
#lTREEMenuDEMO #one {
	display: inline;
	width: 140px;
	height: 25px;
	background-image: url(../images/product_menu_bg_02.jpg);
	padding-left: 20px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	float: left;
	line-height: 25px;
}
#lTREEMenuDEMO #two {
	display: block;
	height: 25px;
	padding-left: 25px;
	width: auto;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 25px;
}
#three {
	display: block;
	height: 25px;
	line-height: 25px;
	padding-left: 30px;
	width: auto;
	font-size: 14px;
	font-weight: bold;
	color: #003;
}
#four {
	display: block;
	height: 25px;
	width: auto;
	font-size: 12px;
	font-weight: bold;
	color: #009;
	line-height: 25px;
}
#end {
	background-color: #FF3;
	display: block;
	height: 25px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #C00;
	width: auto;
	line-height: 25px;
}

#lTREEMenuDEMO {
	width:192px;
	margin:3px;
	padding:3px;
	height: auto;
}
#infoBox {
	position:absolute;
	left:450px;
	top:40px;
	width:auto;
	padding:0 10px;
	font-family:"宋体",Geneva,Arial,sans-serif;
	line-height:150%;
}
#debugMSG strong {color:#f00;}
